GNU bug report logs - #33045
27.0.50; error while verifying signature archive-contents.sig

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Shenhai Ran <ranshenhai@HIDDEN>; Keywords: moreinfo; merged with #25532; Done: Lars Ingebrigtsen <larsi@HIDDEN>; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
bug closed, send any further explanations to 33045 <at> debbugs.gnu.org and Shenhai Ran <ranshenhai@HIDDEN> Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 33045 <at> debbugs.gnu.org:


Received: (at 33045) by debbugs.gnu.org; 5 Jun 2022 15:52:24 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jun 05 11:52:24 2022
Received: from localhost ([127.0.0.1]:33273 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nxsYC-0006lv-FK
	for submit <at> debbugs.gnu.org; Sun, 05 Jun 2022 11:52:24 -0400
Received: from quimby.gnus.org ([95.216.78.240]:58252)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>)
 id 1nxsY9-0006lb-S7; Sun, 05 Jun 2022 11:52:22 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=/WnfV/FQfEYOcPhnWfd9cSaynwVSK7oqpik/e7E2I9o=; b=kyt/B4bFlSGVMOvQglSe9rGIQt
 7ihwm8td56tvp70QOItQFSfymF9NHJVWNOpk2bZY6oGUuMG03natFFBsw/SmF300tmrJOrgxp+88I
 8qkIwbdkIoQ3DnwmPjigT+S/6S9lfUfXqcDmnMeCpeZIdo4yDeXC+5BLAfQ6mbGF1Ku8=;
Received: from [84.212.220.105] (helo=xo)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1nxsY1-00030m-5L; Sun, 05 Jun 2022 17:52:15 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: "Charles-H. Schulz" <chs@HIDDEN>
Subject: Re: bug#33045: 27.0.50; error while verifying signature
 archive-contents.sig
References: <87mveej4kz.fsf@HIDDEN> <87ee14gojs.fsf@HIDDEN>
X-Now-Playing: Nils Petter =?utf-8?Q?Molv=C3=A6r's?= _Khmer_: "Access-Song
 Of Sand I"
Date: Sun, 05 Jun 2022 17:52:11 +0200
In-Reply-To: <87ee14gojs.fsf@HIDDEN> (Lars Ingebrigtsen's message of "Sun,
 08 May 2022 15:08:07 +0200")
Message-ID: <87ilpf151w.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  Lars Ingebrigtsen <larsi@HIDDEN> writes: > Do you still
 see this problem in recent Emacs versions? More information was requested,
 but no response was given within a month, so I'm closing this bug report.
 If the problem still exists, please respond to this email and we'll reopen
 the bug report. 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 33045
Cc: 25532 <at> debbugs.gnu.org, 33045 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Lars Ingebrigtsen <larsi@HIDDEN> writes:

> Do you still see this problem in recent Emacs versions?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#33045; Package emacs. Full text available.
Added tag(s) moreinfo. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 33045 <at> debbugs.gnu.org:


Received: (at 33045) by debbugs.gnu.org; 8 May 2022 13:08:18 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun May 08 09:08:18 2022
Received: from localhost ([127.0.0.1]:53670 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nnge1-0005L1-SV
	for submit <at> debbugs.gnu.org; Sun, 08 May 2022 09:08:18 -0400
Received: from quimby.gnus.org ([95.216.78.240]:59128)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>)
 id 1nnge0-0005Ki-9g; Sun, 08 May 2022 09:08:16 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=F/uVnZxA+mXrgNup/qI7333Z4uys6lR0wMv3icsfhfU=; b=sl2TkO8A2gcr/c/TDJOlBrWaBv
 5IgDVT41cdZW7FR0zbE8pgxJn7l6+ZZ2F8TsytUsAa75Q/HmZC9anR3AMV1AHUZmsh88sOz/1d1+Q
 w+ldWyj/6ulHcWtQfoPyhe0CLVhZTIegU3iW1jyt/SCsXTSOspBWi/ADnw1QUqeS5xFM=;
Received: from [84.212.220.105] (helo=xo)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1nngds-0000MT-0r; Sun, 08 May 2022 15:08:10 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: "Charles-H. Schulz" <chs@HIDDEN>
Subject: Re: bug#33045: 27.0.50; error while verifying signature
 archive-contents.sig
References: <87mveej4kz.fsf@HIDDEN>
X-Now-Playing: Adult.'s _Becoming Undone_: "Teeth Out Pt. II"
Date: Sun, 08 May 2022 15:08:07 +0200
In-Reply-To: <87mveej4kz.fsf@HIDDEN> (Charles-H. Schulz's message of
 "Wed, 25 Jan 2017 20:57:00 +0100")
Message-ID: <87ee14gojs.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: "Charles-H. Schulz" <chs@HIDDEN> writes: > When running
 the automatic update of my package repositories (elpa, melpa, > marmalade)
 I have noticed since a few days that the update returns not a > single package
 to be updated. This has been th [...] 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 33045
Cc: 25532 <at> debbugs.gnu.org, 33045 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

"Charles-H. Schulz" <chs@HIDDEN> writes:

> When running the automatic update of my package repositories (elpa, melpa,
> marmalade) I have noticed since a few days that the update returns not a
> single package to be updated. This has been the case of the course of 3 days
> and it is unusual. One error appeared though today which may explain the
> issue:
>
> "Error while verifying signature archive-contents.sig:

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Do you still see this problem in recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#33045; Package emacs. Full text available.
Merged 25532 33045. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 15 Oct 2018 10:42:12 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Oct 15 06:42:12 2018
Received: from localhost ([127.0.0.1]:49846 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gC0KC-0001rK-2H
	for submit <at> debbugs.gnu.org; Mon, 15 Oct 2018 06:42:12 -0400
Received: from eggs.gnu.org ([208.118.235.92]:42888)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ranshenhai@HIDDEN>) id 1gBysl-0005qA-5A
 for submit <at> debbugs.gnu.org; Mon, 15 Oct 2018 05:09:47 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <ranshenhai@HIDDEN>) id 1gByse-0002uD-Gt
 for submit <at> debbugs.gnu.org; Mon, 15 Oct 2018 05:09:42 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 HTML_MESSAGE autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:57850)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <ranshenhai@HIDDEN>)
 id 1gByse-0002u3-CR
 for submit <at> debbugs.gnu.org; Mon, 15 Oct 2018 05:09:40 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:52470)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <ranshenhai@HIDDEN>) id 1gBysc-000596-JD
 for bug-gnu-emacs@HIDDEN; Mon, 15 Oct 2018 05:09:40 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <ranshenhai@HIDDEN>) id 1gBysa-0002rH-SI
 for bug-gnu-emacs@HIDDEN; Mon, 15 Oct 2018 05:09:38 -0400
Received: from mail-lf1-x131.google.com ([2a00:1450:4864:20::131]:35936)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <ranshenhai@HIDDEN>)
 id 1gBysY-0002ib-Qn
 for bug-gnu-emacs@HIDDEN; Mon, 15 Oct 2018 05:09:36 -0400
Received: by mail-lf1-x131.google.com with SMTP id d4-v6so13530392lfa.3
 for <bug-gnu-emacs@HIDDEN>; Mon, 15 Oct 2018 02:09:25 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=7ZpQs+UxlEzjJ4c9rhvKcD8SAy6ivQd7F1r/7/a6cEw=;
 b=DXDp7KNtPWuKDgQp8NmtAa8ufmzphZof25ULhxJszaPkgI8Quk2g2booNJFfHcnTSM
 /tjjHR2bSdRu2TFGSmnOPii1h/3hpe2ZlVwU9k/SwSaZByheMHzMLmAexg/IivPDYMz9
 B61GZa0TAbkjaq0aVwZQOiSgxgxkGv6yu82Xq4pFS6iHA44weRBc7UDKOKYejm6kI4Pi
 BXASC0dRWTNor5QKAygQ9shAzGPJMiGv4XsigTjmfWpuLckyIlveOAe+02Zk6bqHhuIN
 JXz0/fmYu5DZujEfxVjPOpc+C8RR7zLnooHUtcsjdFoU6FC2gwa/n4K8khoxoUuSlWsC
 iiag==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=7ZpQs+UxlEzjJ4c9rhvKcD8SAy6ivQd7F1r/7/a6cEw=;
 b=HgNMiOwrKk//XsUUouP5A3O5/+tbmzPfJvxHtfyuTpyhNKpqpEHDG7jQ2L5300vaYA
 zJ5l9cYRz5HWmtl7ijPBKvYXKqX0vr8RAjmi8NtcnMOwsAWOSz3AJK/0x9/Wp5dmUdQi
 S29/hPL8QckqEC2xc9IpPlbpMVD5NXOcRbNZPGaIrCow5n/haSDxaT4wfBVWKgizXMch
 HRAFqMjFYUZFC3p6TXX81udG2goCvFHTcK0TWplAL3biJjVW68iCVldAab4agpjHbvzM
 sld/HLUvcaIJN5wm4ZvIqASpB6+3a//3kBH9zUe/Wjw+gl/DzQU9rXdzAnD9uun6OG55
 2OXw==
X-Gm-Message-State: ABuFfojHxonF3YgmGgqOPEnFHknpkeLgcMQJ/6jmOG7JGKHmcpFxihk5
 yOt+YfAQ53RphrsdyE9QohIHeBHOpMwe1vWkBfyyfqux
X-Google-Smtp-Source: ACcGV636MmGOs4IMv0WkxxyPAJuv5e8T8ljfQ9zJnKogaBWapF0bIUekkyOz/gRgD0osbLd52T/V2DmLYVBqXBEuLUg=
X-Received: by 2002:a19:4e51:: with SMTP id
 c78-v6mr8118918lfb.79.1539594563579; 
 Mon, 15 Oct 2018 02:09:23 -0700 (PDT)
MIME-Version: 1.0
From: Shenhai Ran <ranshenhai@HIDDEN>
Date: Mon, 15 Oct 2018 11:09:12 +0200
Message-ID: <CAGr7JjxtJktUdLP8EpV5YOwNtQcTyKM=_nXfdQyUUZ0nmHMa2Q@HIDDEN>
Subject: 27.0.50; error while verifying signature archive-contents.sig
To: bug-gnu-emacs@HIDDEN
Content-Type: multipart/alternative; boundary="0000000000000f735e057840cb95"
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.0 (----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Mon, 15 Oct 2018 06:42:10 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

--0000000000000f735e057840cb95
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

--text follows this line--




In GNU Emacs 27.0.50 (build 2, x86_64-pc-linux-gnu, GTK+ Version 3.18.9)
 of 2018-10-14 built on lgw01-amd64-038
Windowing system distributor 'The X.Org Foundation', version 11.0.11906000
System Description: Ubuntu 16.04.5 LTS

Recent messages:
Contacting host: elpa.gnu.org:443 [2 times]
Package refresh done
You can run the command =E2=80=98package-refresh-contents=E2=80=99 with M-x=
 pa-r- RET
Package refresh done
Importing package-keyring.gpg...done
You can run the command =E2=80=98package-list-packages=E2=80=99 with M-x pa=
-l- RET
Package refresh done
error in process filter: progn: Failed to verify signature:
"archive-contents.sig"
error in process filter: Failed to verify signature: "archive-contents.sig"
Making completion list...

Configured using:
 'configure --build=3Dx86_64-linux-gnu --prefix=3D/usr
 '--includedir=3D${prefix}/include' '--mandir=3D${prefix}/share/man'
 '--infodir=3D${prefix}/share/info' --sysconfdir=3D/etc --localstatedir=3D/=
var
 --disable-silent-rules '--libdir=3D${prefix}/lib/x86_64-linux-gnu'
 '--libexecdir=3D${prefix}/lib/x86_64-linux-gnu' --disable-maintainer-mode
 --disable-dependency-tracking --prefix=3D/usr --sharedstatedir=3D/var/lib
 --program-suffix=3D-snapshot --with-modules=3Dyes --with-x=3Dyes
 --with-x-toolkit=3Dgtk3 --with-xwidgets=3Dyes 'CFLAGS=3D-g -O2
 -fstack-protector-strong -Wformat -Werror=3Dformat-security'
 'CPPFLAGS=3D-Wdate-time -D_FORTIFY_SOURCE=3D2'
 'LDFLAGS=3D-Wl,-Bsymbolic-functions -Wl,-z,relro''

Configured features:
XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND GPM DBUS GSETTINGS GLIB
NOTIFY ACL LIBSELINUX GNUTLS LIBXML2 FREETYPE M17N_FLT LIBOTF XFT ZLIB
TOOLKIT_SCROLL_BARS GTK3 X11 XDBE XIM MODULES THREADS XWIDGETS
LIBSYSTEMD LCMS2 GMP

Important settings:
  value of $LC_CTYPE: en_US.UTF-8
  value of $LC_MONETARY: en_US.UTF-8
  value of $LC_NUMERIC: en_US.UTF-8
  value of $LC_TIME: en_US.UTF-8
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: @im=3Dfcitx
  locale-coding-system: utf-8-unix

Major mode: Package Menu

Minor modes in effect:
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  buffer-read-only: t
  line-number-mode: t
  transient-mark-mode: t

Load-path shadows:
None found.

Features:
(shadow sort mail-extr emacsbug sendmail mm-archive message dired
dired-loaddefs format-spec rfc822 mml mml-sec epa gnus-util rmail
rmail-loaddefs time-date mailabbrev gmm-utils mailheader mm-decode
mm-bodies mm-encode mail-utils gnutls cus-edit cus-start cus-load
wid-edit network-stream url-http mail-parse rfc2231 rfc2047 rfc2045
mm-util ietf-drums mail-prsvr url-gw nsm rmc puny url-cache url-auth url
url-proxy url-privacy url-expand url-methods url-history url-cookie
url-domsuf url-util mailcap finder-inf package let-alist derived pcase
cl-extra help-mode easymenu url-handlers url-parse auth-source cl-seq
eieio eieio-core cl-macs eieio-loaddefs password-cache json map url-vars
seq byte-opt gv bytecomp byte-compile cconv epg epg-config subr-x
cl-loaddefs cl-lib elec-pair mule-util tooltip eldoc electric uniquify
ediff-hook vc-hooks lisp-float-type mwheel term/x-win x-win
term/common-win x-dnd tool-bar dnd fontset image regexp-opt fringe
tabulated-list replace newcomment text-mode elisp-mode lisp-mode
prog-mode register page menu-bar rfn-eshadow isearch timer select
scroll-bar mouse jit-lock font-lock syntax facemenu font-core
term/tty-colors frame cl-generic cham georgian utf-8-lang misc-lang
vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms cp51932
hebrew greek romanian slovak czech european ethiopic indian cyrillic
chinese composite charscript charprop case-table epa-hook jka-cmpr-hook
help simple abbrev obarray minibuffer cl-preloaded nadvice loaddefs
button faces cus-face macroexp files text-properties overlay sha1 md5
base64 format env code-pages mule custom widget hashtable-print-readable
backquote threads dbusbind inotify lcms2 dynamic-setting
system-font-setting font-render-setting xwidget-internal move-toolbar
gtk x-toolkit x multi-tty make-network-process emacs)

Memory information:
((conses 16 209195 47444)
 (symbols 48 24369 1)
 (strings 32 47739 3442)
 (string-bytes 1 1229298)
 (vectors 16 19808)
 (vector-slots 8 571702 22970)
 (floats 8 60 357)
 (intervals 56 7122 0)
 (buffers 992 14)
 (heap 1024 56349 9280))

--0000000000000f735e057840cb95
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr"><div dir=3D"ltr"><div class=3D"gmail_default"><div class=
=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">--text follows t=
his line--</font></div><div class=3D"gmail_default"><font face=3D"trebuchet=
 ms, sans-serif"><br></font></div><div class=3D"gmail_default"><font face=
=3D"trebuchet ms, sans-serif"><br></font></div><div class=3D"gmail_default"=
><font face=3D"trebuchet ms, sans-serif"><br></font></div><div class=3D"gma=
il_default"><font face=3D"trebuchet ms, sans-serif"><br></font></div><div c=
lass=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">In GNU Emacs=
 27.0.50 (build 2, x86_64-pc-linux-gnu, GTK+ Version 3.18.9)</font></div><d=
iv class=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">=C2=A0of=
 2018-10-14 built on lgw01-amd64-038</font></div><div class=3D"gmail_defaul=
t"><font face=3D"trebuchet ms, sans-serif">Windowing system distributor &#3=
9;The X.Org Foundation&#39;, version 11.0.11906000</font></div><div class=
=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">System Descripti=
on: Ubuntu 16.04.5 LTS</font></div><div class=3D"gmail_default"><font face=
=3D"trebuchet ms, sans-serif"><br></font></div><div class=3D"gmail_default"=
><font face=3D"trebuchet ms, sans-serif">Recent messages:</font></div><div =
class=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">Contacting =
host: <a href=3D"http://elpa.gnu.org:443">elpa.gnu.org:443</a> [2 times]</f=
ont></div><div class=3D"gmail_default"><font face=3D"trebuchet ms, sans-ser=
if">Package refresh done</font></div><div class=3D"gmail_default"><font fac=
e=3D"trebuchet ms, sans-serif">You can run the command =E2=80=98package-ref=
resh-contents=E2=80=99 with M-x pa-r- RET</font></div><div class=3D"gmail_d=
efault"><font face=3D"trebuchet ms, sans-serif">Package refresh done</font>=
</div><div class=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">=
Importing package-keyring.gpg...done</font></div><div class=3D"gmail_defaul=
t"><font face=3D"trebuchet ms, sans-serif">You can run the command =E2=80=
=98package-list-packages=E2=80=99 with M-x pa-l- RET</font></div><div class=
=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">Package refresh =
done</font></div><div class=3D"gmail_default"><font face=3D"trebuchet ms, s=
ans-serif">error in process filter: progn: Failed to verify signature: &quo=
t;archive-contents.sig&quot;</font></div><div class=3D"gmail_default"><font=
 face=3D"trebuchet ms, sans-serif">error in process filter: Failed to verif=
y signature: &quot;archive-contents.sig&quot;</font></div><div class=3D"gma=
il_default"><font face=3D"trebuchet ms, sans-serif">Making completion list.=
..</font></div><div class=3D"gmail_default"><font face=3D"trebuchet ms, san=
s-serif"><br></font></div><div class=3D"gmail_default"><font face=3D"trebuc=
het ms, sans-serif">Configured using:</font></div><div class=3D"gmail_defau=
lt"><font face=3D"trebuchet ms, sans-serif">=C2=A0&#39;configure --build=3D=
x86_64-linux-gnu --prefix=3D/usr</font></div><div class=3D"gmail_default"><=
font face=3D"trebuchet ms, sans-serif">=C2=A0&#39;--includedir=3D${prefix}/=
include&#39; &#39;--mandir=3D${prefix}/share/man&#39;</font></div><div clas=
s=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">=C2=A0&#39;--in=
fodir=3D${prefix}/share/info&#39; --sysconfdir=3D/etc --localstatedir=3D/va=
r</font></div><div class=3D"gmail_default"><font face=3D"trebuchet ms, sans=
-serif">=C2=A0--disable-silent-rules &#39;--libdir=3D${prefix}/lib/x86_64-l=
inux-gnu&#39;</font></div><div class=3D"gmail_default"><font face=3D"trebuc=
het ms, sans-serif">=C2=A0&#39;--libexecdir=3D${prefix}/lib/x86_64-linux-gn=
u&#39; --disable-maintainer-mode</font></div><div class=3D"gmail_default"><=
font face=3D"trebuchet ms, sans-serif">=C2=A0--disable-dependency-tracking =
--prefix=3D/usr --sharedstatedir=3D/var/lib</font></div><div class=3D"gmail=
_default"><font face=3D"trebuchet ms, sans-serif">=C2=A0--program-suffix=3D=
-snapshot --with-modules=3Dyes --with-x=3Dyes</font></div><div class=3D"gma=
il_default"><font face=3D"trebuchet ms, sans-serif">=C2=A0--with-x-toolkit=
=3Dgtk3 --with-xwidgets=3Dyes &#39;CFLAGS=3D-g -O2</font></div><div class=
=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">=C2=A0-fstack-pr=
otector-strong -Wformat -Werror=3Dformat-security&#39;</font></div><div cla=
ss=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">=C2=A0&#39;CPP=
FLAGS=3D-Wdate-time -D_FORTIFY_SOURCE=3D2&#39;</font></div><div class=3D"gm=
ail_default"><font face=3D"trebuchet ms, sans-serif">=C2=A0&#39;LDFLAGS=3D-=
Wl,-Bsymbolic-functions -Wl,-z,relro&#39;&#39;</font></div><div class=3D"gm=
ail_default"><font face=3D"trebuchet ms, sans-serif"><br></font></div><div =
class=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">Configured =
features:</font></div><div class=3D"gmail_default"><font face=3D"trebuchet =
ms, sans-serif">XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND GPM DBUS GSETT=
INGS GLIB</font></div><div class=3D"gmail_default"><font face=3D"trebuchet =
ms, sans-serif">NOTIFY ACL LIBSELINUX GNUTLS LIBXML2 FREETYPE M17N_FLT LIBO=
TF XFT ZLIB</font></div><div class=3D"gmail_default"><font face=3D"trebuche=
t ms, sans-serif">TOOLKIT_SCROLL_BARS GTK3 X11 XDBE XIM MODULES THREADS XWI=
DGETS</font></div><div class=3D"gmail_default"><font face=3D"trebuchet ms, =
sans-serif">LIBSYSTEMD LCMS2 GMP</font></div><div class=3D"gmail_default"><=
font face=3D"trebuchet ms, sans-serif"><br></font></div><div class=3D"gmail=
_default"><font face=3D"trebuchet ms, sans-serif">Important settings:</font=
></div><div class=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif"=
>=C2=A0 value of $LC_CTYPE: en_US.UTF-8</font></div><div class=3D"gmail_def=
ault"><font face=3D"trebuchet ms, sans-serif">=C2=A0 value of $LC_MONETARY:=
 en_US.UTF-8</font></div><div class=3D"gmail_default"><font face=3D"trebuch=
et ms, sans-serif">=C2=A0 value of $LC_NUMERIC: en_US.UTF-8</font></div><di=
v class=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">=C2=A0 va=
lue of $LC_TIME: en_US.UTF-8</font></div><div class=3D"gmail_default"><font=
 face=3D"trebuchet ms, sans-serif">=C2=A0 value of $LANG: en_US.UTF-8</font=
></div><div class=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif"=
>=C2=A0 value of $XMODIFIERS: @im=3Dfcitx</font></div><div class=3D"gmail_d=
efault"><font face=3D"trebuchet ms, sans-serif">=C2=A0 locale-coding-system=
: utf-8-unix</font></div><div class=3D"gmail_default"><font face=3D"trebuch=
et ms, sans-serif"><br></font></div><div class=3D"gmail_default"><font face=
=3D"trebuchet ms, sans-serif">Major mode: Package Menu</font></div><div cla=
ss=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif"><br></font></d=
iv><div class=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">Min=
or modes in effect:</font></div><div class=3D"gmail_default"><font face=3D"=
trebuchet ms, sans-serif">=C2=A0 tooltip-mode: t</font></div><div class=3D"=
gmail_default"><font face=3D"trebuchet ms, sans-serif">=C2=A0 global-eldoc-=
mode: t</font></div><div class=3D"gmail_default"><font face=3D"trebuchet ms=
, sans-serif">=C2=A0 electric-indent-mode: t</font></div><div class=3D"gmai=
l_default"><font face=3D"trebuchet ms, sans-serif">=C2=A0 mouse-wheel-mode:=
 t</font></div><div class=3D"gmail_default"><font face=3D"trebuchet ms, san=
s-serif">=C2=A0 tool-bar-mode: t</font></div><div class=3D"gmail_default"><=
font face=3D"trebuchet ms, sans-serif">=C2=A0 menu-bar-mode: t</font></div>=
<div class=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">=C2=A0=
 file-name-shadow-mode: t</font></div><div class=3D"gmail_default"><font fa=
ce=3D"trebuchet ms, sans-serif">=C2=A0 global-font-lock-mode: t</font></div=
><div class=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">=C2=
=A0 font-lock-mode: t</font></div><div class=3D"gmail_default"><font face=
=3D"trebuchet ms, sans-serif">=C2=A0 blink-cursor-mode: t</font></div><div =
class=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">=C2=A0 auto=
-composition-mode: t</font></div><div class=3D"gmail_default"><font face=3D=
"trebuchet ms, sans-serif">=C2=A0 auto-encryption-mode: t</font></div><div =
class=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">=C2=A0 auto=
-compression-mode: t</font></div><div class=3D"gmail_default"><font face=3D=
"trebuchet ms, sans-serif">=C2=A0 buffer-read-only: t</font></div><div clas=
s=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">=C2=A0 line-num=
ber-mode: t</font></div><div class=3D"gmail_default"><font face=3D"trebuche=
t ms, sans-serif">=C2=A0 transient-mark-mode: t</font></div><div class=3D"g=
mail_default"><font face=3D"trebuchet ms, sans-serif"><br></font></div><div=
 class=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">Load-path =
shadows:</font></div><div class=3D"gmail_default"><font face=3D"trebuchet m=
s, sans-serif">None found.</font></div><div class=3D"gmail_default"><font f=
ace=3D"trebuchet ms, sans-serif"><br></font></div><div class=3D"gmail_defau=
lt"><font face=3D"trebuchet ms, sans-serif">Features:</font></div><div clas=
s=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">(shadow sort ma=
il-extr emacsbug sendmail mm-archive message dired</font></div><div class=
=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">dired-loaddefs f=
ormat-spec rfc822 mml mml-sec epa gnus-util rmail</font></div><div class=3D=
"gmail_default"><font face=3D"trebuchet ms, sans-serif">rmail-loaddefs time=
-date mailabbrev gmm-utils mailheader mm-decode</font></div><div class=3D"g=
mail_default"><font face=3D"trebuchet ms, sans-serif">mm-bodies mm-encode m=
ail-utils gnutls cus-edit cus-start cus-load</font></div><div class=3D"gmai=
l_default"><font face=3D"trebuchet ms, sans-serif">wid-edit network-stream =
url-http mail-parse rfc2231 rfc2047 rfc2045</font></div><div class=3D"gmail=
_default"><font face=3D"trebuchet ms, sans-serif">mm-util ietf-drums mail-p=
rsvr url-gw nsm rmc puny url-cache url-auth url</font></div><div class=3D"g=
mail_default"><font face=3D"trebuchet ms, sans-serif">url-proxy url-privacy=
 url-expand url-methods url-history url-cookie</font></div><div class=3D"gm=
ail_default"><font face=3D"trebuchet ms, sans-serif">url-domsuf url-util ma=
ilcap finder-inf package let-alist derived pcase</font></div><div class=3D"=
gmail_default"><font face=3D"trebuchet ms, sans-serif">cl-extra help-mode e=
asymenu url-handlers url-parse auth-source cl-seq</font></div><div class=3D=
"gmail_default"><font face=3D"trebuchet ms, sans-serif">eieio eieio-core cl=
-macs eieio-loaddefs password-cache json map url-vars</font></div><div clas=
s=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">seq byte-opt gv=
 bytecomp byte-compile cconv epg epg-config subr-x</font></div><div class=
=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">cl-loaddefs cl-l=
ib elec-pair mule-util tooltip eldoc electric uniquify</font></div><div cla=
ss=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">ediff-hook vc-=
hooks lisp-float-type mwheel term/x-win x-win</font></div><div class=3D"gma=
il_default"><font face=3D"trebuchet ms, sans-serif">term/common-win x-dnd t=
ool-bar dnd fontset image regexp-opt fringe</font></div><div class=3D"gmail=
_default"><font face=3D"trebuchet ms, sans-serif">tabulated-list replace ne=
wcomment text-mode elisp-mode lisp-mode</font></div><div class=3D"gmail_def=
ault"><font face=3D"trebuchet ms, sans-serif">prog-mode register page menu-=
bar rfn-eshadow isearch timer select</font></div><div class=3D"gmail_defaul=
t"><font face=3D"trebuchet ms, sans-serif">scroll-bar mouse jit-lock font-l=
ock syntax facemenu font-core</font></div><div class=3D"gmail_default"><fon=
t face=3D"trebuchet ms, sans-serif">term/tty-colors frame cl-generic cham g=
eorgian utf-8-lang misc-lang</font></div><div class=3D"gmail_default"><font=
 face=3D"trebuchet ms, sans-serif">vietnamese tibetan thai tai-viet lao kor=
ean japanese eucjp-ms cp51932</font></div><div class=3D"gmail_default"><fon=
t face=3D"trebuchet ms, sans-serif">hebrew greek romanian slovak czech euro=
pean ethiopic indian cyrillic</font></div><div class=3D"gmail_default"><fon=
t face=3D"trebuchet ms, sans-serif">chinese composite charscript charprop c=
ase-table epa-hook jka-cmpr-hook</font></div><div class=3D"gmail_default"><=
font face=3D"trebuchet ms, sans-serif">help simple abbrev obarray minibuffe=
r cl-preloaded nadvice loaddefs</font></div><div class=3D"gmail_default"><f=
ont face=3D"trebuchet ms, sans-serif">button faces cus-face macroexp files =
text-properties overlay sha1 md5</font></div><div class=3D"gmail_default"><=
font face=3D"trebuchet ms, sans-serif">base64 format env code-pages mule cu=
stom widget hashtable-print-readable</font></div><div class=3D"gmail_defaul=
t"><font face=3D"trebuchet ms, sans-serif">backquote threads dbusbind inoti=
fy lcms2 dynamic-setting</font></div><div class=3D"gmail_default"><font fac=
e=3D"trebuchet ms, sans-serif">system-font-setting font-render-setting xwid=
get-internal move-toolbar</font></div><div class=3D"gmail_default"><font fa=
ce=3D"trebuchet ms, sans-serif">gtk x-toolkit x multi-tty make-network-proc=
ess emacs)</font></div><div class=3D"gmail_default"><font face=3D"trebuchet=
 ms, sans-serif"><br></font></div><div class=3D"gmail_default"><font face=
=3D"trebuchet ms, sans-serif">Memory information:</font></div><div class=3D=
"gmail_default"><font face=3D"trebuchet ms, sans-serif">((conses 16 209195 =
47444)</font></div><div class=3D"gmail_default"><font face=3D"trebuchet ms,=
 sans-serif">=C2=A0(symbols 48 24369 1)</font></div><div class=3D"gmail_def=
ault"><font face=3D"trebuchet ms, sans-serif">=C2=A0(strings 32 47739 3442)=
</font></div><div class=3D"gmail_default"><font face=3D"trebuchet ms, sans-=
serif">=C2=A0(string-bytes 1 1229298)</font></div><div class=3D"gmail_defau=
lt"><font face=3D"trebuchet ms, sans-serif">=C2=A0(vectors 16 19808)</font>=
</div><div class=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">=
=C2=A0(vector-slots 8 571702 22970)</font></div><div class=3D"gmail_default=
"><font face=3D"trebuchet ms, sans-serif">=C2=A0(floats 8 60 357)</font></d=
iv><div class=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">=C2=
=A0(intervals 56 7122 0)</font></div><div class=3D"gmail_default"><font fac=
e=3D"trebuchet ms, sans-serif">=C2=A0(buffers 992 14)</font></div><div clas=
s=3D"gmail_default"><font face=3D"trebuchet ms, sans-serif">=C2=A0(heap 102=
4 56349 9280))</font></div><div style=3D"font-family:&quot;trebuchet ms&quo=
t;,sans-serif"><br></div></div></div></div>

--0000000000000f735e057840cb95--




Acknowledgement sent to Shenhai Ran <ranshenhai@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#33045; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sun, 5 Jun 2022 16:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.